uuid: e5ac6da2-f70b-458e-b94e-3fba298ca08f
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_visible
label: Visible
module: workflow
wid: workflow
weight: -5
sysid: 0
